Description: Fix privacy-breach-generic lintian warning
Author: Michal Arbet <michal.arbet@ultimum.io>
Last-Update: 2018-08-23

diff --git a/README.rst b/README.rst
index 66c28c0..9c8cbb5 100644
--- a/README.rst
+++ b/README.rst
@@ -2,9 +2,6 @@
 Team and repository tags
 ========================
 
-.. image:: https://governance.openstack.org/tc/badges/openstack-doc-tools.svg
-    :target: https://governance.openstack.org/tc/reference/tags/index.html
-
 .. Change things from this point on
 
 OpenStack Doc Tools
